/**
 * GFORM
 **/
.gform_required_legend {
  display: none;
}

/**
 * FIELDS
 **/
.gform_fields {
  row-gap: 1rem !important;
}

.gfield .ginput_password, 
.gfield input, 
.gfield select,
.gfield textarea {
  box-shadow: var(--wp--preset--shadow--natural) !important;
  border-radius: 0.5rem !important;
}

/**
 * BUTTON
 **/
.gform_button {
  padding-top: 0.75rem !important;
  padding-right: 1.5rem !important;
  padding-bottom: 0.75rem !important;
  padding-left: 1.5rem !important;
  border-radius: 9999px !important;
  font-family: var(--wp--preset--font-family--inter) !important;
  font-size: var(--wp--preset--font-size--small) !important;
  font-style: normal !important;
  font-weight: 700 !important;
}
